Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 13 Nov 2022 06:20:06 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION lokesh                    Customer:  ? Returns Process Bot:  Hi lokesh, what do you need help with? Customer:  ? Returns Process Bot:    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800-775274 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0557924733            10:06 AM, 13th Nov                     lokesh                    Hi, I placed a return request for an online with number 9593964835 last week. But no one has come yet to pick up the items           10:07 AM, 13th Nov                   Sohaib                   Hi Lokesh ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:07 AM, 13th Nov                     lokesh                    Hi, I placed a return request for an online with number 9593964835 last week. But no one has come yet to pick up the items           10:07 AM, 13th Nov                     lokesh                    Can you please let me know when will they come and pick up the items?           10:08 AM, 13th Nov                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:10 AM, 13th Nov                   Sohaib                   Could you please confirm if the following contact number is correct : +971557924733           10:10 AM, 13th Nov                     lokesh                    Yes correct           10:11 AM, 13th Nov                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:12 AM, 13th Nov                     lokesh                    ok but can you let me know when will it be picked up?           10:14 AM, 13th Nov                     lokesh                    It was said 2-5 days           10:14 AM, 13th Nov                     lokesh                    Or can i drop it off at the store myself?           10:14 AM, 13th Nov                   Sohaib                   Yes you would be able to do that also we are going to inform our team to arrange collection priority           10:17 AM, 13th Nov                   Sohaib                   We'd appreciate your understanding and cooperation with us           10:17 AM, 13th Nov                     lokesh                    ok thanks           10:17 AM, 13th Nov                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:19 AM, 13th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5255201